#
# Данный файл может располагаться в директории любого виртуального хоста.
# Любую из директив можно не указывать, тогда берется значение по умолчанию.
# Не пропустите ведущий символ "#" перед директивами!
#
# Если вы хотите настроить Apache так, чтобы хост был виден из локальной
# сети, см. статью http://dklab.ru/chicken/web/other/shared.html
# 

# dnwr_ip   127.0.0.2
# dnwr_host custom-host
# dnwr_port 8648

#
# Все dnwr-директивы "разворачиваются" в шаблоне виртуального хоста (httpd.conf).
# Библиотеки Денвера напрямую (минуя подстановку в шаблоне) их не используют.
# Вы можете добавить сюда и другие директивы, ссылаясь на них в шаблоне хоста.
#

